#site-generator nav.footer-menu li a {
    color: #fff !important;
    text-decoration: none;
    text-shadow: none !important ;}
	#footer-text { color: #fff !important;
    text-shadow:none !important;
}
.items .item.featured .thumbnail::before { display: none !important;
}
.items .item.featured .thumbnail img {display: none !important;
}
.items .thumbnail img, .item-image img {display: none !important;
}
.thumbnail {display: none !important;}
#branding {
    background: #ffffff !important;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 1;
}
.entry-content ul li {
    list-style: outside !important;
}
.widget-area ul li{list-style:none !important;}